/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc33               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
div#e13             { /* RELAY FOR LIFE 2010 */
	position        : absolute;
	left            :  36.75pt;
	top             :  27.00pt;
	width           : 242.25pt;
	height          :  27.00pt;
	}
span#e12            { /* mrlycramain012001.jpg */
	background      : transparent url(mrlycramain012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             :  18.00pt;
	width           : 418.50pt;
	height          : 314.25pt;
	}
div#e11             { /* Blacktown Relay is a rel... */
	position        : absolute;
	left            :  32.25pt;
	top             :  78.75pt;
	width           : 266.25pt;
	height          : 242.25pt;
	}
span#e10            { /* mrlycrarfl2010gold.jpg */
	background      : transparent url(mrlycrarfl2010gold.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 338.25pt;
	width           : 436.50pt;
	height          : 280.50pt;
	}
div#e9              { /* This image (left) was ta... */
	position        : absolute;
	left            : 456.00pt;
	top             : 390.00pt;
	width           : 280.50pt;
	height          : 170.25pt;
	}
span#e8             { /* dscf0443.jpg */
	background      : transparent url(dscf0443.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 627.75pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
div#e7              { /* New on display at Relay ... */
	position        : absolute;
	left            :  27.00pt;
	top             : 660.75pt;
	width           : 189.75pt;
	height          : 282.00pt;
	}
span#e6             { /* dscf0470.jpg */
	background      : transparent url(dscf0470.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 999.75pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
div#e5              { /* Of course the other cost... */
	position        : absolute;
	left            : 514.50pt;
	top             :1038.75pt;
	width           : 167.25pt;
	height          : 302.25pt;
	}
span#e4             { /* dscf0473.jpg */
	background      : transparent url(dscf0473.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             :1368.75pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e3             { /* dscf0480.jpg */
	background      : transparent url(dscf0480.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1737.75pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
div#e2              { /* MMPR Blue, Paul wilesmit... */
	position        : absolute;
	left            :  28.50pt;
	top             :1437.75pt;
	width           : 223.50pt;
	height          :  39.00pt;
	}
div#e1              { /* Part of the team at rela... */
	position        : absolute;
	left            : 504.00pt;
	top             :1802.25pt;
	width           : 195.75pt;
	height          :  74.25pt;
	}
body#page           { /* Page Body */
	background-color: #800080;
	}



/*--- EndOfFile ---*/
